authors: Dan Solomon
depends:
- abb_driver
- abb_resources
- catkin
- joint_state_publisher
- robot_state_publisher
- roslaunch
- rviz
- xacro
description: '<p>ROS-Industrial support for the ABB IRB 4400 (and variants).</p><p>This
  package contains configuration data, 3D models and launch files for ABB IRB 4400
  manipulators. This currently includes the L30.</p><p>Joint limits and max joint
  velocities are based on the information in the<a href="http://www05.abb.com/global/scot/scot352.nsf/veritydisplay/c90b98aaa057bd6ec12576cb00528ef6/$file/Product%20specification%204400%20M99%20BWOS3.2.pdf">ABB
  IRB 4400 product specification document</a>(Article No: 3HAC 8770-1). All urdfs
  / xacros are based on the default motion and joint velocity limits, unless noted
  otherwise (ie: no support for high speed joints, extended / limited motion ranges
  or other options).</p><p>Before using any of the configuration files and / or meshes
  included in this package, be sure to check they are correct for the particular robot
  model and configuration you intend to use them with.</p>'
license: Apache2
maintainer_status: maintained
maintainers: Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>
package_type: package
release_jobs:
- https://build.ros.org/view/Msrc_uB/job/Msrc_uB__abb_irb4400_support__ubuntu_bionic__source
- https://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__abb_irb4400_support__ubuntu_bionic_amd64__binary
- https://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__abb_irb4400_support__ubuntu_bionic_armhf__binary
- https://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__abb_irb4400_support__ubuntu_bionic_arm64__binary
repo_name: abb
timestamp: 1643714066.2171795
url: http://wiki.ros.org/abb_irb4400_support
